We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 7883 - User import/export calls nonexistent user insert get/set functions
User import/export calls nonexistent user insert get/set functions
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Import/Export
2.4.1
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 14:44 PDT by Alec Smecher
Modified: 2012-09-20 13:20 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alec Smecher 2012-09-12 14:45:02 PDT
Fixed user import function name
https://github.com/pkp/ojs/commit/ce2dfd3165b53025e886cda6f7edec71d217ce63
Comment 2 Alec Smecher 2012-09-12 14:50:02 PDT
Fixed user import function name
https://github.com/pkp/ocs/commit/11875b565259af2d55c76a6abdbff25e130e4d9b
Comment 3 Alec Smecher 2012-09-13 08:50:03 PDT
Fixed user interests function name
https://github.com/pkp/ojs/commit/5c4c0431e85f7aaa94ed4667762700e45cadad24
Comment 5 Alec Smecher 2012-09-13 17:44:57 PDT
(Comment #4 should've been committed against bug #7847.)
Comment 6 Alec Smecher 2012-09-20 13:20:03 PDT
Fixed user import function name
https://github.com/pkp/ojs/commit/bf328f5881214bf49af1dff56a95bf8c7892905e